/* CSS Document */
@media screen and (max-width: 1270px) {
.slider .rslides_container .rslides_nav {
	visibility:hidden;
	display:none;
}
}
@media screen and (max-width: 1200px) {
.header {
	margin:0 20px;
}

button#responsive-menu-button {
	top:10px !important;
	right:10px !important;
/*	position:absolute !important;*/
}

.nav_wrapper {
	visibility:hidden;
	display:none;
}

.section_left .search {
	visibility:hidden;
	display:none;
} 

.section_left {
	width:auto;
	margin:20px 20px 0 20px;
	float:none;
}

.section_right {
	width:auto;
	margin:20px 20px 0 20px;
	float:none;
}

.jquery-responsive-select-menu {
	width:100%;
}

ul.service_blocks li {
	width:24%;
	margin:0 1.25% 0 0;
}

ul.service_blocks li .textwidget p {
	visibility:hidden;
	display:none;
}

.block_left {
	width:100%;
	float:none;
}

.block_left .whats_new {
	float:none;
	width:100%;
	margin:0 0 11px 0;
}

.block_left .whats_new .whats_new_list {
	min-height:112px;
}

.block_left .testimonials {
	float:none;
	width:100%;
}

.block_left .testimonials .testimonials_list {
	min-height:85px;
}

.block_right {
	width:100%;
	float:none;
}

.consultations {
	margin:10px 60px 0 30px;
}

.footer {
	margin:0 20px;
}
} 

@media screen and (max-width: 1160px) {
.slider p.caption {
	position:absolute;
	box-sizing:border-box;
	top:auto;
	bottom:0;
	left:0;
	padding:15px 60px 15px 15px;
	width:100%;
	box-sizing:border-box;
	height:auto;
	background:rgba(0,0,0,0.8);
	font-size:14px;
	color:#fff;
	font-weight:normal;
	line-height:normal;
	font-family: 'OpenSansRegular';
}
.slider p.caption strong {
	font-size:inherit;
	display:inline;
	margin:0;
	color:#fff !important;
}
.slider p.caption small {
	font-size:inherit;
	display:inline;
	color:#fff !important;
}
/*.slider .static_image img {
	width:100%;
	height:auto;
}
.slider .static_image .text img {
	margin:0 10px 10px 0;
	display:block;
	width:100px;
	height:auto;
	float:left;
}

.slider .static_image p {
	font-size:20px;
	line-height:normal;
	margin:0 0 10px 0;
}*/

.slider p.caption a {
	font-size:12px;
	display:inline;
	background:none;
	color:#fff;
	text-decoration:underline;
	padding:0;
	margin:0;
	width:auto;
}
.slider p.caption a:hover {
	background:none;
	text-decoration:none;
}

}  

@media screen and (max-width: 1055px) { 
.footer ul {
	float:none;
	text-align:center;
}

.footer ul li {
	float:none;
	display:inline-block;
}

.footer .copyright {
	float:none;
	text-align:center;
}

.footer .footer_address {
	float:none;
	margin:0 auto 20px auto;
}

.footer .footer_address ul li:first-child {
	background:none;
}

.footer .footer_address ul li:last-child {
	background:none;
}

.footer .footer_address ul li {
	padding:0;
}

}



@media screen and (max-width: 1000px) { 
.consultations {
	margin:10px 60px 0 10px;
	float:right;
}

.address {
	visibility:hidden;
	display:none;
}

.header {
	background:none;
}

}

@media only screen and (max-width : 890px) {
.header {
	height:auto;
}
.header .logo {
	float:none;
	margin:15px auto 10px auto;
	background-size:100% auto;
	width:260px;
	height:70px;
}
.header .logo a {
	width:inherit;
	height:inherit;
}
.seal {
	float:none;
	width:163px;
	height:auto;
	margin:0 auto 10px auto;
}
.seal a {
	margin:0 auto;
}
.seal img {
	width:100%;
	height:auto;
}
.consultations {
	float:none;
	text-align:center;
	width:300px;
	margin:0 auto 10px auto;
}
.consultations p {
	padding:0;
	background:none;
	font-size:24px;
}
ul.service_blocks li .textwidget h3 {
	font-size:15px;
}


}
@media only screen and (max-width : 750px) {
.slider p.caption {
	position:static;
	top:auto;
	left:auto;
	bottom:auto;
	display:block;
	clear:both;
	background:#000055;
}
}

@media only screen and (max-width : 685px) {

ul.service_blocks li {
	float:left;
	margin:0 0 2px 0;
	width:100%;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	ms-border-radius:0;
}

ul.service_blocks li:first-child {
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	ms-border-radius:10px 10px 0 0;
}

ul.service_blocks li:last-child {
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	ms-border-radius:0 0 10px 10px;
}

ul.service_blocks li:nth-child(3) {
	margin:0 0 2px 0;
}

ul.service_blocks li .textwidget h4 {
	display:block;
	float:left;
}

ul.service_blocks li .textwidget h3 {
	display:block;
	float:left;
	text-align:left;
	margin:26px 10px 0 10px;
}

ul.service_blocks li .textwidget pre {
	display:block;
	float:left;
	margin:30px 0 0;
}

ul.service_blocks li .textwidget h6 {
	display:block;
	float:right;
	margin:20px 0 0 0; 
}

.page img.aligncenter {
	width:100%;
	height:auto;
}
/*.slider .static_image .text {
	padding:5px 60px 5px 5px;
}
.slider .static_image .text img {
	width:50px;
}
.slider .static_image p {
	font-size:16px;
	display:inline;
}
.slider .static_image a {
	background:none;
	padding:0;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	ms-border-radius:0px;
	color:#00007e;
	text-decoration:underline;
	display:inline;
}
.slider .static_image a:hover {
	text-decoration:none;
	background:none;
}*/
}
@media only screen and (max-width : 600px) {
.slider p.caption {
	padding:15px;
	font-size:12px;
	font-family: 'OpenSansBold';
}
.slider p.caption small {
	visibility:hidden;
	display:none;
}
/*.rslides, .rslides li {
	height:300px;
}*/

}

@media only screen and (max-width : 560px) {
iframe {
	width:100%;
}
}

@media only screen and (max-width : 420px) {

ul.service_blocks li .textwidget h4 {
	visibility:hidden;
	display:none;
}

ul.service_blocks li .textwidget h3 {
	margin:10px 10px 0 0;
}

ul.service_blocks li .textwidget pre {
	margin:14px 0 0;
}

ul.service_blocks li .textwidget h6 {
	margin:5px 0 15px;
}

ul.service_blocks li .textwidget h6 a {
	width:70px;
	font-size:11px;
}

/*.slider p.caption {
	font-size:15px;
	border-top:3px solid #5cb1d6;
	font-size:15px;
	height:35px;
	line-height:35px;
}*/

/*.header .logo {
	width:90%;
	margin:15px 5% 0 5%;
	background-size:100% auto;
}

.header .logo a {
	width:100%;
}
*/
img.alignnone, img.alignleft, img.alignright {
	display:block !important;
	margin:0 auto 20px auto !important;
	float:none !important;
}

input[type="text"], input[type="email"], textarea {
	width:96%;
}

}

@media only screen and (max-width : 345px) {
.block_right .feeds {
	padding:4px;
}
}